Subject: bug#3300: 23.0.93; doc string of resize-mini-windows

From: Chong Yidong <[email-masked]>
Date: Mon, 11 Jul 2011 23:05:13 -0400

Eli Zaretskii <[email-masked]> writes:

> I think the behavior is correct, it's the doc string that needs to be
> fixed.  What Drew expected happens when the value of the variable is
> t, not `grow-only'.  The latter causes the minibuffer to shrink when
> somebody or something writes an empty message there.
>
> So I suggest to remove the part about shrinking when it becomes empty.

The docstring is already 100% clear IMO, but since the OP is apparently
not satisfied, I checked in a change to make it 105% clear.